<?xml version="1.0" encoding="iso-8859-1"?>
<data>
<settings leftStartx="260" rightStartx="360" starty="80" spaceBox="35" boxsize="1"/>
<lefthandWords words="When does Janey look for old newspapers?|What does Janey recycle?|Where does Janey find Harry's newspaper?|Where does Janey put old newspapers?|Who does she give the newspapers to?|Who chases after the truck?|How many newspapers are in the truck?"/>
<righthandWords words="On Fridays.|Newspapers and bottles.|Under a bed.|In a black box.|The recycling men.|Harry.|Thousands."/>
</data>

















